ALN2BED(1)

NAME
aln2bed - aln2bed converts ALN files to a BED file

DESCRIPTION
aln2bed converts ALN files to a BED file

USAGE
aln2bed out_bed_file.bed in_aln_file_1 [ in_aln_file_2 ...]

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.